@import './../colours';

.driver-list {
    &__container {
        max-width: 700px;
    }
}
.driver-item {
    &__container {
        p {
            margin: 0;
        }
        padding: 1rem;
        margin-bottom: 1rem;
        border: 1px solid black;
        background: $lightgrey;
    }
    &__name {
        font-weight: bold;
    }
    &__details {
        font-size: 0.8rem;
    }
}